BIEN 3 - Task #386

load Canadensys data
03/16/2012 02:59 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 03/16/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

http://data.canadensys.net/ipt/

History

#1 - 06/01/2012 03:12 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 50

Half of the Canadensys datasources have been loaded

#2 - 02/14/2013 07:20 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 50 to 100
